@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ihrDF6gkaUg:before {
  content: "\e000";
}
.IacX2e:before {
  content: "\e001";
}
.FuZJzzJhZWC:before {
  content: "\e002";
}
.sErBVuykXgf:before {
  content: "\e003";
}
.wqexJsv:before {
  content: "\e004";
}
.Gv7b1Q24g16:before {
  content: "\e005";
}
.EBXRgAIb4:before {
  content: "\e006";
}
.ZqcBpQiuMgU:before {
  content: "\e007";
}
.ltS7p5:before {
  content: "\e008";
}
.sAi2r6lbyL:before {
  content: "\e009";
}
.N35qYhd4BFh:before {
  content: "\e00a";
}
.E2n7EN0B:before {
  content: "\e00b";
}
.n8d7UTX2H6E:before {
  content: "\e00c";
}
.WBjGvG5lE:before {
  content: "\e00d";
}
.zfckUIMjz:before {
  content: "\e00e";
}
.vMoDpraRh:before {
  content: "\e00f";
}
.UreZAuFWUEN:before {
  content: "\e010";
}
.NEmUhBpX:before {
  content: "\e011";
}
.FNCj8ZE:before {
  content: "\e012";
}
.RP5V4u5:before {
  content: "\e013";
}
.T4qH2BefXXn:before {
  content: "\e014";
}
.Ihjbf1An:before {
  content: "\e015";
}
.ab9qGWdBpiW:before {
  content: "\e016";
}
.BqVqD7x3:before {
  content: "\e017";
}
.gaDrEj4:before {
  content: "\e018";
}
.IAq3tgevrg:before {
  content: "\e019";
}
.GispfAh:before {
  content: "\e01a";
}
.rxtVm3pGQqT:before {
  content: "\e01b";
}
.Q60B9Cc9O:before {
  content: "\e01c";
}
.Dhq7U2:before {
  content: "\e01d";
}
.C7H0SM:before {
  content: "\e01e";
}
.zCLycATN2ul:before {
  content: "\e01f";
}
.cpMembL5Db:before {
  content: "\e020";
}
.j23Or8U5X:before {
  content: "\e021";
}
.Q4pIrHs:before {
  content: "\e022";
}
.RwMGWhZ9Nx:before {
  content: "\e023";
}
.ozHxyzl:before {
  content: "\e024";
}
.BEaixbohu:before {
  content: "\e025";
}
.teTW3dK:before {
  content: "\e026";
}
.M4gvc7:before {
  content: "\e027";
}
.alWDIw6E5:before {
  content: "\e028";
}
.clTJavE:before {
  content: "\e029";
}
.SH4otTg:before {
  content: "\e02a";
}
.aagvPlAy:before {
  content: "\e02b";
}
.fBOU8jVUWF:before {
  content: "\e02c";
}
.KgB9s9U:before {
  content: "\e02d";
}
.yp9bhgMM:before {
  content: "\e02e";
}
.i6dImD:before {
  content: "\e02f";
}
.TbQLg7W2GE:before {
  content: "\e030";
}
.YXxlQUU:before {
  content: "\e031";
}
.tWxaoccQ:before {
  content: "\e032";
}
.ag35hmqc:before {
  content: "\e033";
}
.mzogaHr9Tfr:before {
  content: "\e034";
}
.LDpjZ5U:before {
  content: "\e035";
}
.Y1VvQaHp:before {
  content: "\e036";
}
.hjM5m8e49t:before {
  content: "\e037";
}
.Z7txJV1wD:before {
  content: "\e038";
}
.K3BSzN6J:before {
  content: "\e039";
}
.el0dotUEpK:before {
  content: "\e03a";
}
.APeyDS:before {
  content: "\e03b";
}
.BG7nHfRqg:before {
  content: "\e03c";
}
.MCVz9k4Uf:before {
  content: "\e03d";
}
.yOzlzJfc:before {
  content: "\e03e";
}
.ZVcLfV:before {
  content: "\e03f";
}
.AadCCSew2p:before {
  content: "\e040";
}
.T74I1l2xkws:before {
  content: "\e041";
}
.ZcnndM:before {
  content: "\e042";
}
.BvBAZLw:before {
  content: "\e043";
}
.e2M4QRd:before {
  content: "\e044";
}
.DxqEtfY8YwK:before {
  content: "\e045";
}
.GAXCurYsCA:before {
  content: "\e046";
}
.vkde5gxBAE:before {
  content: "\e047";
}
.dn0hxt2O:before {
  content: "\e048";
}
.UikqTUep5:before {
  content: "\e049";
}
.A28N2cp6JV:before {
  content: "\e04a";
}
.IqeAv9KXp:before {
  content: "\e04b";
}
.B0BImBlqCEN:before {
  content: "\e04c";
}
.n5jOf5:before {
  content: "\e04d";
}
.blAdyM9:before {
  content: "\e04e";
}
.iyPz1iD:before {
  content: "\e04f";
}
.jgmF8G1:before {
  content: "\e050";
}
.zHkpIhOcC2:before {
  content: "\e051";
}
.HlHj4dX:before {
  content: "\e052";
}
.hbqp0DfdO:before {
  content: "\e053";
}
.FEYgp2PD1I7:before {
  content: "\e054";
}
.Mk4BNgzk:before {
  content: "\e055";
}
.vcti0l:before {
  content: "\e056";
}
.QxmhkcT2:before {
  content: "\e057";
}
.rTDn3NU5P:before {
  content: "\e058";
}
.VTHUmHyuVF:before {
  content: "\e059";
}
.BMIBG3ZJInC:before {
  content: "\e05a";
}
.tQ4cbhfEa:before {
  content: "\e05b";
}
.i6ZZ6mIHao:before {
  content: "\e05c";
}
.Z6OPfbw68:before {
  content: "\e05d";
}
.Eb07lRP:before {
  content: "\e05e";
}
.BdSuZsINK1:before {
  content: "\e05f";
}
.fblPdRzMg:before {
  content: "\e060";
}
.PRqIhZsiz:before {
  content: "\e061";
}
.yG8SGi6q:before {
  content: "\e062";
}
.LQIwac:before {
  content: "\e063";
}
.qRSrw8vyml:before {
  content: "\e064";
}
.yvsitZ:before {
  content: "\e065";
}
.FH0FT0Wp:before {
  content: "\e066";
}
.oZ8COqF:before {
  content: "\e067";
}
.qOwqlJlV17c:before {
  content: "\e068";
}
.VZmg7ebd3gx:before {
  content: "\e069";
}
.XPgXTR91Su7:before {
  content: "\e06a";
}
.TevPgeSkQBN:before {
  content: "\e06b";
}
.p1YfKg:before {
  content: "\e06c";
}
.tzF5IfB:before {
  content: "\e06d";
}
.uJTGepRnJ:before {
  content: "\e06e";
}
.okhnLKPk:before {
  content: "\e06f";
}
.Uhg9lpnIBT:before {
  content: "\e070";
}
.HvVqhK:before {
  content: "\e071";
}
.CFGavA1:before {
  content: "\e072";
}
.GZsjgT4:before {
  content: "\e073";
}
.W7Lz9c0mky:before {
  content: "\e074";
}
.QrbxnP:before {
  content: "\e075";
}
.OJf97I:before {
  content: "\e076";
}
.GAtKm8A4qHI:before {
  content: "\e077";
}
.LBmYWgkgI:before {
  content: "\e078";
}
.kmbpf48hM:before {
  content: "\e079";
}
.nsvVUdEKZC:before {
  content: "\e07a";
}
.BishYj9Zq:before {
  content: "\e07b";
}
.A1U3tLxT:before {
  content: "\e07c";
}
.UL1Vamj:before {
  content: "\e07d";
}
.EgvV5FKZZXK:before {
  content: "\e07e";
}
.AjI5RiYHeO:before {
  content: "\e07f";
}
.tgWNoSjcO:before {
  content: "\e080";
}
.Sz6fcdwGG5:before {
  content: "\e081";
}
.zqbjyls:before {
  content: "\e082";
}
.DtItO4wTr:before {
  content: "\e083";
}
.ZVAaNt:before {
  content: "\e084";
}
.G2IBJhg:before {
  content: "\e085";
}
.GSOEX3VGH:before {
  content: "\e086";
}
.CA06uFkR:before {
  content: "\e087";
}
.waaA5ROi:before {
  content: "\e088";
}
.JKDpk54UV:before {
  content: "\e089";
}
.wfmJMhlsXDd:before {
  content: "\e08a";
}
.v7JLbIeFu3S:before {
  content: "\e08b";
}
.JPXNsatMfJM:before {
  content: "\e08c";
}
.Oyg0p0io:before {
  content: "\e08d";
}
.QbtKsJ4q:before {
  content: "\e08e";
}
.P1MiIi:before {
  content: "\e08f";
}
.Py1wYzawL:before {
  content: "\e090";
}
.DeYybk3:before {
  content: "\e091";
}
.bgiOuesOkhu:before {
  content: "\e092";
}
.Ayw60S3:before {
  content: "\e093";
}
.m0cRcH2ajnT:before {
  content: "\e094";
}
.jNIqkjBFtu:before {
  content: "\e095";
}
.LfmfmX:before {
  content: "\e096";
}
.ZYisJijAwI:before {
  content: "\e097";
}
.OlJIq2iFv:before {
  content: "\e098";
}
.JOahlT:before {
  content: "\e099";
}
.jkrD2Lk0P:before {
  content: "\e09a";
}
.Wv4rM5iDiJ:before {
  content: "\e09b";
}
.IUoUMiH:before {
  content: "\e09c";
}
.ieerE9E:before {
  content: "\e09d";
}
.JmNZlRD0:before {
  content: "\e09e";
}
.Q35hCS:before {
  content: "\e09f";
}
.mXvzmVBxVO:before {
  content: "\e0a0";
}
.kxsVSDsiF:before {
  content: "\e0a1";
}
.W2kjIaHXW7:before {
  content: "\e0a2";
}
.WSlUilkWwe:before {
  content: "\e0a3";
}
.vuhops:before {
  content: "\e0a4";
}
.y8DiSm:before {
  content: "\e0a5";
}
.sOhxF8RtD:before {
  content: "\e0a6";
}
.YIIRRXf48:before {
  content: "\e0a7";
}
.LluNV108DlM:before {
  content: "\e0a8";
}
.MgAm2WAw:before {
  content: "\e0a9";
}
.UpxHrVqGX2:before {
  content: "\e0aa";
}
.nKRWFFvisF:before {
  content: "\e0ab";
}
.e6weyok:before {
  content: "\e901";
}
.anSHb8C0zI:before {
  content: "\e902";
}
.XSncncIZf:before {
  content: "\e903";
}
.Ha5tRwz:before {
  content: "\e904";
}
.Q21MNAfF:before {
  content: "\e905";
}
.eHzURHgqs:before {
  content: "\e906";
}
.hhPLVB:before {
  content: "\e907";
}
.RWQm0q2:before {
  content: "\e908";
}
.ohLcWLUylv:before {
  content: "\e909";
}
.JLZ8Bd32:before {
  content: "\e90a";
}
.khuajfA21:before {
  content: "\e90b";
}
.F8IgoBRo:before {
  content: "\e90c";
}
.ZEK46mm:before {
  content: "\e90d";
}
.EI7yaJ:before {
  content: "\e90e";
}
.CrPldLitM:before {
  content: "\e90f";
}
.lUNTxhgcMi:before {
  content: "\e910";
}
.CNd1ojUNgD7:before {
  content: "\e911";
}
.vV4xwiph:before {
  content: "\e912";
}
.orkaTr7e:before {
  content: "\e913";
}
.xtiTVJ:before {
  content: "\e914";
}
.tUB4BeJoXJ:before {
  content: "\e915";
}
.OtlyD0cZ1NY:before {
  content: "\e916";
}
.vS4ebgClJnx:before {
  content: "\e917";
}
.Y918UbiudaC:before {
  content: "\e918";
}
.acysYyUQ4:before {
  content: "\e919";
}
.KXe9n56:before {
  content: "\e91a";
}
.gCIDDfF7:before {
  content: "\e91b";
}
.A2mlVT:before {
  content: "\e91c";
}
.xQs7WvsJOQi:before {
  content: "\e91d";
}
.Md54l1qm:before {
  content: "\e91e";
}
.KJtCsL:before {
  content: "\e91f";
}
.SEQSqafhjk:before {
  content: "\e920";
}
.IWpAB3:before {
  content: "\e921";
}
.xMjViv5:before {
  content: "\e922";
}
.vVB7VXa9c:before {
  content: "\e923";
}
.Pm4qdTeo:before {
  content: "\e924";
}
.vFdPkG0Qco:before {
  content: "\e925";
}
.zKGuL95jKxi:before {
  content: "\e926";
}
.RY3G3ObAg:before {
  content: "\e927";
}
.OLkID0WaNa3:before {
  content: "\e928";
}
.G73Zr8mO:before {
  content: "\e929";
}
.uEZnVy:before {
  content: "\e92a";
}
.egOxzh:before {
  content: "\e92b";
}
.chv0YlTWf:before {
  content: "\e92c";
}
.QuEG7pmFigF:before {
  content: "\e92d";
}
.ihk7Rcit:before {
  content: "\e92e";
}
.KsfdsoB:before {
  content: "\e92f";
}
.XLzB3b:before {
  content: "\e930";
}
.VyR57t9FFN:before {
  content: "\e931";
}
.vJmE8S:before {
  content: "\e932";
}
.mHaZLf:before {
  content: "\e933";
}
.qrQi7NW:before {
  content: "\e934";
}
.M1EE8lAG3K:before {
  content: "\e935";
}
.UnzxZuWY:before {
  content: "\e936";
}
.sGapUB:before {
  content: "\e937";
}
.GF3hv06W1kR:before {
  content: "\e938";
}
.EV6sJQfuSO:before {
  content: "\e939";
}
.SfPr0RO:before {
  content: "\e93a";
}
.nRSOIFGyyZc:before {
  content: "\e93b";
}
.cgZOOe:before {
  content: "\e93c";
}
.fTUtPkK:before {
  content: "\e93d";
}
.cnKqep7c6R:before {
  content: "\e93e";
}
.JPVSz2Rt:before {
  content: "\e93f";
}
.GszMjq:before {
  content: "\e940";
}
.Z2fqKspq:before {
  content: "\e941";
}
.RQScBMW:before {
  content: "\e942";
}
.HalX6eu:before {
  content: "\e943";
}
.x5xqJO:before {
  content: "\e944";
}
.te16MIp:before {
  content: "\e945";
}
.plia2kxeVq1:before {
  content: "\e946";
}
.WC6PUQADE:before {
  content: "\e947";
}
.JQcPPKTMgSf:before {
  content: "\e948";
}
.evXp4Q:before {
  content: "\e949";
}
.jreDS7CQD:before {
  content: "\e94a";
}
.IlXoZ8:before {
  content: "\e94b";
}
.L6HnxewQcO:before {
  content: "\e94c";
}
.dCu592M6R:before {
  content: "\e94d";
}
.inwiHBsTxd:before {
  content: "\e94e";
}
.cXOdL0B3nC:before {
  content: "\e94f";
}
.VQzJpG:before {
  content: "\e950";
}
.khSelIQqN:before {
  content: "\e951";
}
.AjJ2Kd8W6:before {
  content: "\e952";
}
.faFlBWUtnJZ:before {
  content: "\e953";
}
.HL5odRYZ:before {
  content: "\e954";
}
.wPe9Yzk:before {
  content: "\e955";
}
.FagwC9:before {
  content: "\e956";
}
.vlVnJL6Y8N4:before {
  content: "\e957";
}
.y6UO9eo:before {
  content: "\e958";
}
.zZuUI2g1MQ:before {
  content: "\e959";
}
.Vs4ujdgrYt:before {
  content: "\e95a";
}
.AJox9Ym:before {
  content: "\e95b";
}
.PgFk50p:before {
  content: "\e95c";
}
.m1MZse:before {
  content: "\e95d";
}
.dapiQ7YZ:before {
  content: "\e95e";
}
.U0jz9nX5Ke:before {
  content: "\e95f";
}
.IQW8A3ox:before {
  content: "\e960";
}
.pFyww1ed:before {
  content: "\e961";
}
.OvyHvV3guD:before {
  content: "\e962";
}
.Sgm5snbNNbG:before {
  content: "\e963";
}
.hTs6cdEe:before {
  content: "\e964";
}
.K23N66:before {
  content: "\e965";
}
.RbzdssBjhyY:before {
  content: "\e966";
}
.EgGuFYG8RB:before {
  content: "\e967";
}
.L6x4iXdtkN:before {
  content: "\e968";
}
.adEJHbi:before {
  content: "\e969";
}
.IJBrsj2yr:before {
  content: "\e96a";
}
.iWp9OO:before {
  content: "\e96b";
}
.GSI8joXN:before {
  content: "\e96c";
}
.OsGSRhXHVRo:before {
  content: "\e96d";
}
.Tn3A0jp:before {
  content: "\e96e";
}
.G1VHOr:before {
  content: "\e96f";
}
.R4dBY3QYK:before {
  content: "\e970";
}
.n5gbPy4mQO:before {
  content: "\e971";
}
.PVPTcZL:before {
  content: "\e972";
}
.s1a2F5H1X:before {
  content: "\e973";
}
.jr1RL0:before {
  content: "\e974";
}
.V8wIL6CCc84:before {
  content: "\e975";
}
.Y1x90gVHzuZ:before {
  content: "\e976";
}
.XFyzcqklKYE:before {
  content: "\e977";
}
.d0cb0W:before {
  content: "\e978";
}
.bUZaYCFi6:before {
  content: "\e979";
}
.Tbp7iySI:before {
  content: "\e97a";
}
.TQhyKz:before {
  content: "\e97b";
}
.iiPryK8:before {
  content: "\e97c";
}
.ht91qrY3yrG:before {
  content: "\e97d";
}
.kHVF6KcYQw:before {
  content: "\e97e";
}
.tYDpmCemsi:before {
  content: "\e97f";
}
